/* Import Fonts */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700|Oswald:400,700|Asap+Condensed');


html {
	height: 100%;
}

BODY {
	background: url(background4.jpg) no-repeat center 0 fixed;
	background-color: #ffffee;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Asap Condensed', sans-serif;
	font-weight: 400;
}
.EndFooterLine {	width: 100%;
	background-color: #523b25;
	border-top: 1px solid #000000; border-bottom: none; border-left: none; border-right: none;
	margin-top:0pt; margin-bottom:0pt; margin-left:0pt; margin-right:0pt;
	padding: 12px;
	text-align: center;
	color: #cccc99;
	}
.bgrow {
	background-color: rgba(255, 231, 185, 0.9);
}






.copycenter, a.copycenter  {
	font-weight: normal;
	text-align: center;
	font-size: 8pt;
	color: #aaaa77;
	}
a.copycenter:link  {  color: #dfdfcc; text-decoration: underline;}
a.copycenter:visited  {  color: #bbbbaa; text-decoration: underline;}
a.copycenter:hover  {  color: #aaffaa; text-decoration: none;}




td.agenda { border-bottom:1px solid #999999; }
td.menuelement { border-bottom:1px solid #0099FF; }

 




.button {
    font-size: 11pt;
    font-weight: bold;
}
INPUT, SELECT {
	FONT-SIZE: 11pt;
}
TEXTAREA {
	FONT-SIZE: 11pt;
}





.imgstyle {
	border: 1px solid #000000;
	margin: 5px !important;
	}



p {
	margin-top:0pt;
	margin-bottom:8pt;
	}

hr {
	border-style:noshade;
	color:#c4cde0;
	height:1px;
}

form {
	margin-top:0pt;
	margin-bottom:0pt;
	}


ul {
	list-style-image:url(dot.gif);
	margin-top:0pt;
	margin-bottom:6pt;
	margin-left:12pt;
	}

.Ephemeride, .Welcome {
	display:block;
	background-image: url(blanc25.png); background-repeat:repeat;
	font-weight: normal;
	text-align:center;
	margin: 2px;
	padding: 2px;
	color:#330000;
}

.Title1, .Title2, .Title3 {
	display:block;
	background-image: url(blanc25.png); background-repeat:repeat;
	font-weight: bold;
	margin: 2px;
	padding: 2px;
	color:#330000;
}
.Title1{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	text-align:center;
	font-size: 18pt;
	background-image: url(noir75.png); background-repeat:repeat;
	color:#ffc;
	display:block;
	padding: 8px;
	margin-top:12px;
	margin-bottom:12px;
}
.Title2{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	text-align:center;
	font-size: 12pt;
	padding: 4px;
	margin: 6px;
	margin-top:12px;
	margin-bottom:12px;
}
.Title3{
	font-size: 14pt;
	padding: 4px;
	margin: 2px;
	margin-top:12px;
	margin-bottom:12px;
}

.Info1, .Info2, .Info3 {
	font-style: italic;
	color:#000000;
}
.Info1{
	font-size: 13pt;
	display:block;
	margin: 8px;
	padding: 8px;
}
.Info2{
	font-size: 11pt;
}
.Info3{
	font-size: 10pt;
}

.BlocStar1, .BlocStar2, .BlocStar3, .Bloc1, .Bloc2, .Bloc3 {
	display:block;
	background-image: url(blanc25.png); background-repeat:repeat;
	text-align: left; 
	vertical-align: top;
	font-style: normal;
	color:#431f00;
	margin: 8px;
	padding: 4px;
}
.BlocStar1, .BlocStar2, .BlocStar3{
	/*-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;*/
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.45);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.45);
	box-shadow: 0 0 8px rgba(0,0,0,.45);
}

.BlocStar1{
	font-size: 14pt;
	margin: 8px;
	padding: 16px;
	border: 2px solid #833f01;
}
.BlocStar2{
	font-size: 12pt;
	margin: 8px;
	padding: 12px;
	border: 1px solid #833f01;
}
.BlocStar3{
	font-size: 11pt;
	margin: 8px;
	padding: 8px;
	border: 1px solid #833f01;
}
.Bloc1{
	font-size: 14pt;
	margin: 8px;
	padding: 8px;
}
.Bloc2{
	font-size: 12pt;
}
.Bloc3{
	font-size: 10pt;
}

.OverClass1 {
	border: 1px solid #833f01;
}
.OverClass2 {
	background: #ffe9cc;
	/*color: #fff;
	font-size:16px;
	border:none;/*2px solid #1da78b;*/
	/*border-bottom: 1px solid #25806e;*/
	padding:10px;
	border: 1px solid #431f00;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.45);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.45);
	box-shadow: 0 0 8px rgba(0,0,0,.45);
}

.Description0 {
	display:block;
	background-image: url(blanc25.png); background-repeat:repeat;
	text-align: left; 
	vertical-align: top;
	font-style: normal;
	font-size:16px;
	color:#431f00;
	margin: 4px;
	padding: 8px;
}
.Description1 {
	display:block;
	background-image: url(blanc25.png); background-repeat:repeat;
	text-align: left; 
	vertical-align: top;
	font-style: normal;
	font-size:17px;
	color:#431f00;
	margin: 4px;
	padding: 8px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.25);
	box-shadow: 0 0 8px rgba(0,0,0,.25);
}
.Description2 {
	display:block;
	background-image: url(blanc25.png); background-repeat:repeat;
	text-align: left; 
	vertical-align: top;
	font-style: normal;
	font-size:17px;
	color:#000;
	margin: 4px;
	padding: 8px;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.25);
	box-shadow: 0 0 8px rgba(0,0,0,.25);
}








.BlocError, .BlocOk, .BlocNotif{
	display:block;
	font-size: 10pt;
	font-style: italic;
	font-weight:bold;
	text-align: center; 
	vertical-align: middle;
	margin: 8px;
	padding: 4px;
	color:#FFFF00;
	border: 1px dashed #666666;
}
.BlocError{
	background-color: #AA0000;
}
.BlocOk{
	background-color: #009900;
}
.BlocNotif{
	background-color: #ff8800;
}

.ButtonG, .ButtonR, .ButtonB{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:block;
	font-size: 9pt;
	font-weight:bold;
	text-align: center; 
	vertical-align: middle;
	margin: 8px;
	padding: 4px;
	color:#FFFFFF;
	border: 1px solid #ffffff;
}
.ButtonR{
	background-color: #aa0000;
}
.ButtonG{
	background-color: #00aa00;
}
.ButtonB{
	background-color: #0099ff;
}
a.ButtonR:link , a.ButtonG:link , a.ButtonB:link  {
	color:#eeeeee;
}
a.ButtonR:visited , a.ButtonG:visited , a.ButtonB:visited  {
	color:#eeeeee;
}
a.ButtonR:hover , a.ButtonG:hover , a.ButtonB:hover  {
	text-decoration: none;
	background-image: url(blanc25.png); background-repeat:repeat;
	color: #ffffff;
}


.Navigation_id {
	display:block;
	vertical-align: middle;
	text-align: left; 
	margin: 4px;
	padding: 4px;
	border-bottom: 1px solid #bb0000;
}
.Under_Navigation_id {
	display:block;
	vertical-align: middle;
	text-align: left; 
	margin: 4px;
	padding: 4px;
	border-bottom: 1px solid #bb0000;
}
.Navigation {
	font-size: 12pt;
	font-weight:bold;
	margin: 8px;
	padding: 4px;
	color:#000000;
}
.NavigationMenu {
	font-size: 12pt;
	font-weight:bold;
	margin: 8px;
	padding: 4px;
	color:#000000;
}
a.Navigation , a.NavigationMenu{
	font-weight:normal;
}
a.Navigation:link, a.NavigationMenu:link {
	color:#000000;
}
a.Navigation:visited, a.NavigationMenu:visited {
	color:#000000;
}
a.Navigation:hover, a.NavigationMenu:hover {
	background-image: url(noir50.png); background-repeat:repeat;
	text-decoration: none;
	color: #ffffff;
}



.Rubriques {
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	display:block;
	background-color:#431f00;
	text-align: left; 
	vertical-align: middle;
	font-weight:normal;
	font-size: 14pt;
	color:#ffffff;
	margin: 8px;
	padding: 12px;
	border: 2px solid #833f01;
}
a.Rubriques , a.RubriquesMenu{
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	margin: 8px;
	padding: 8px;
	font-weight:bold;
}
a.Rubriques:link, a.RubriquesMenu:link {
	background-color:#833f01;
	color:#ffcc33;
}
a.Rubriques:visited, a.RubriquesMenu:visited {
	color:#ffcc33;
}
a.Rubriques:hover, a.RubriquesMenu:hover {
	background-image: url(blanc75.png); background-repeat:repeat;
	text-decoration: none;
	color: #431f00;
}



.TextNews{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	background-image: url(blanc50.png); background-repeat:repeat;
	display:block;
	color:#000000;
	font-weight:normal;
	line-height:16px;
	text-decoration:none;
	margin: 8px;
	padding: 8px;
}


.newstitle2  {
	color: #FF9900;
	font-size: 15pt;
	font-weight: bold;
	}

.newstitle {
	background: #ffffcc;
	font-size: 15px; 
	margin: 10px;
	padding: 7px;
	text-align: left;
	vertical-align: middle;
	font-size: 15px; 
	font-weight: bold;
	color: #833f01;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.45);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.45);
	box-shadow: 0 0 8px rgba(0,0,0,.45);
}
.title {
	font-size: 18px; 
	color: #000000;
	text-align: left; 
	vertical-align: middle;
	font-weight: bold;
	display:block;
	line-height:8px;
	margin-bottom:0px;
	padding: 8px;
}

.UnderPageTitleHR, .UnderTitleHR {
	width: 100%;
	height: 10px;
	background-image: url(spacer.gif); background-repeat:repeat;
	}



.morelinks, .morelinks2 {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	}



a {
	font-size: 12pt;
	text-decoration: none;
color: #0060ff;
	}
a:link , a.newslink2:link , a.morelinks, a.morelinks2, a.morelinks:link, a.morelinks2:link,a.menuelement, a.menuelement:link, a.boxlinks:link, a.boxsimple:link, a.photos, a.photos:link {
	color: #bb0000;
	}
a:visited, a.newslink2:visited, a.morelinks:visited, a.morelinks2:visited, a.menuelement:visited, a.boxlinks:visited, a.boxsimple:visited, a.photos:visited {
	color: #994400;
	}
a:hover , a.newslink2:hover, a.morelinks:hover, a.morelinks2:hover, a.menuelement:hover, a.boxlinks:hover, a.boxsimple:hover, a.photos:hover {
	text-decoration: underline;
	color: #009900;
	}


a.menuelement{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	display:block;
	color:#000000;
	font-weight:bold;
	line-height:12px;
	text-decoration:none;
	margin: 8px;
	padding: 8px;
}


a.menuelement:link, a.menuelement:visited {
	text-align: center;
}
a.menuelement:link {
	color: #ffffff;
	background-image: url(noir50.png); background-repeat:repeat;
}
a.menuelement:visited {
	color: #ffffff;
	background-image: url(blanc25.png); background-repeat:repeat;
}

a.menuelement:hover , a.menuelement2:hover{
	text-align: center;
	text-decoration: underline overline;
	color: #ffff00;
/*	background-color: #0000ff;*/
	background-image: url(noir50.png); background-repeat:repeat;
}


a.ListLine{
	display:block;
	color:#833f01;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	overflow:hidden;
	/*line-height:14px;*/
	text-decoration:none;
	margin: 1px 8px;
	padding: 4px;
	border-bottom: 1px solid #fdc;
}


a.ListLine:link, a.ListLine:visited {
	text-align: left;
}
a.ListLine:link {
	color: #833f01;
	background-image: url(blanc25.png); background-repeat:repeat;
}
a.ListLine:visited {
	color: #833f01;
	background-image: url(blanc25.png); background-repeat:repeat;
}

a.ListLine:hover {
	text-align: left;
	text-decoration: none;
	color: #ffffcc;
	background-image: url(noir25.png); background-repeat:repeat;
}



.tabvheader {
	background-repeat:no-repeat;
	background-color: #0080ff;
	font-size: 14px; 
	font-weight: bold;
	color: #FFFFFF; 
	vertical-align: middle; 
	text-align: left;
	}

.tabhheader  {
	background-repeat:no-repeat;
	background-color: #0080ff;
	font-size: 14px; 
	font-weight: bold;
	color: #FFFFFF; 
	vertical-align: middle; 
	text-align: center;
	}

.tabelem {
	font-size: 14px;
	color: #000000;
	background-color: #6699FF;
	vertical-align: middle;
	text-align: left;
	}

.tablquest, .FormQuest {
	background-image: url(blanc50.png); background-repeat:repeat;
	margin: 10px;
	padding: 5px;
	display: block;
	vertical-align: middle;
	font-size: 12pt;
	color: #802020;
	font-weight: bold;
	text-align: center
}

.tablresp, .FormForm {
	background-image: url(blanc25.png); background-repeat:repeat;
	vertical-align: middle;
	margin: 10px;
	margin-bottom: 25px;
	padding: 10px;
	font-size: 12pt;
	color: #400000;
	font-weight: normal;
	text-align: center
}


.tabrow0 {
	font-size: 12pt;
	background-color: #FFFFCC;
	vertical-align: middle;
	font-weight: normal;
	color: #000000;
	text-align: left
	}

.tabrow1 {
	background-image: url(tabrow1.gif);
	background-repeat:no-repeat;
	font-size: 14px;
	color: #000000;
	background-color: #D6F1FF;
	vertical-align: middle;
	text-align: center;
	}

.tabrow2 {
	background-image: url(noir75.png); background-repeat:repeat;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	}



/* Menu */	
.menu_conteneur {
	width:1230px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10;
}
.menu {
	margin:0;
	width:1240px;
	float:left;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
.menu ul {
	list-style:none;
	border:0;
	float:left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 0;
	margin-right: 10;
	margin-bottom: 0;
	margin-left: 0;
}
.menu ul li {
	float:left;
	margin:0;
	border:0;
}
.menu ul li a {
	float:left;
	margin:0;
	color:#0040FF;
	font:bold 16px Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 14px;
	padding-left: 20px;
}
.menu ul li a:hover { color:#000000;
	background-image: url(menu-Line.png); background-repeat:no-repeat;
}

.menu ul li a.active { color:#000000; background: #a9a9a9;}
























.DifTitre {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
}

.DifDate {
	background: #833f01;
	margin: 10px;
	padding: 7px;
	vertical-align: middle;
	color: #ffc;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.15);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.15);
	box-shadow: 0 0 8px rgba(0,0,0,.15);


	/*text-transform:lowercase;*/
	font-size:14px;
	font-weight:normal;
	text-align:right;
}



.Diffusion {
	background: #ffecb2;
	margin: 10px;
	padding: 10px;
	text-align: left;
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.25);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.25);
	box-shadow: 0 0 8px rgba(0,0,0,.25);
}
.Diffusion .DifDate,
.Diffusion .DifTitre,
.Diffusion .DifLieu,
.Diffusion .DifVille,
.Diffusion .DifDep,
.Diffusion .DifCat {
	display:block;
	color: #555;
	text-align:left;
}

.Diffusion .DifDate { text-transform:uppercase; font-size:14px; font-weight:bold;text-align:center;}
.Diffusion .DifTitre { color: #1da78b;overflow:hidden;}
.Diffusion .DifLieu { color: #1da78b;}
.Diffusion .DifVille {}
.Diffusion .DifDep { font-weight:bold;}
.Diffusion .DifCat {}

.Diffusion a { display:block; font-weight:bold;font-size:16px;}
.Diffusion a.DifTitre:link { background:#fff2cc;padding:0 10px;}

.Diffusion a.DifTitre {
	display:block;
	color: #1da78b;
	text-decoration: none;
	font-size: 18px;
	font-weight: 200;
	height: 50px;
	line-height: 50px;
	margin: 10px 0;
}
.Diffusion a.DifTitre:hover {
	-webkit-box-shadow: inset 0 0 250px rgba(255,255,255,.2);
	-moz-box-shadow: inset 0 0 250px rgba(255,255,255,.2);
	box-shadow: inset 0 0 250px rgba(255,255,255,.2);
}
.Diffusion a.DifTitre:active {
	-webkit-box-shadow: inset 0 0 250px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 0 250px rgba(0,0,0,.2);
	box-shadow: inset 0 0 250px rgba(0,0,0,.2);
}

.Diffusion aside {
	width:120px;	max-width:120px;
	height:120px;	max-height:120px;
	overflow:hidden;
	txt-align:center;
	vertical-align:middle;
	border:2px solid #1da78b;
	display:inline-block;
}
.Diffusion aside .cadreImage {
	height: 120px;
	width: 120px;
	position: relative;
}
.Diffusion aside .cadreImage img {
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	max-height: 300px;
	max-width: 300px;
}

.Dif-1{
	background: #09c6a0;
	color: #fff;
	font-size:16px;
	border:none;/*2px solid #1da78b;*/
	border-bottom: 1px solid #25806e;
}
.Dif-1 article {	display:inline-block;}
.Dif-1 a.DifTitre:link { }
.Dif-1 a.DifTitre:hover { color:#ff0;background:#25806e;	text-decoration:none;}

.Dif-1 .DifDate,
.Dif-1 .DifTitre,
.Dif-1 .DifLieu,
.Dif-1 .DifVille,
.Dif-1 .DifDep,
.Dif-1 .DifCat {
	display:block;
	color: #fff;
	text-align:left;
}



.Dif-2{
	background: #09c6a0;
	color: #fff;
	font-size:19px;
	border:4px solid #fff;
}
.Dif-2, .Dif-2 .DifTitre a { }
.Dif-2 article { display:inline-block; text-align:left;}
.Dif-2 a.DifTitre:link { text-align:center;font-size:20px;background:#fff;border-bottom:2px solid #fff;}
.Dif-2 a.DifTitre:hover { color:#fff;background:#25806e;	text-decoration:none;}


.Dif-2 .DifDate,
.Dif-2 .DifTitre,
.Dif-2 .DifLieu,
.Dif-2 .DifVille,
.Dif-2 .DifDep,
.Dif-2 .DifCat {
	display:block;
	color: #000099;
	text-align:left;
	font-size:17px;
}
.Dif-2 .DifDep,
.Dif-2 .DifCat {
	color: #fff;
	text-align:left;
	font-size:15px;
}
